﻿@charset "utf-8";

/*@import url('https://fonts.googleapis.com/css?family=Montserrat:100,300,400,500,600,800');
@import url('https://fonts.googleapis.com/css?family=Oswald:200,400%7CLato:300,400,300italic,700%7CMontserrat:900');*/

/*********************
    GLOBALS
*********************/
html, body {
    position: relative;
    min-height: 100%;
}

body {
    /*background: rgba(32,43,55,1);*/
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: .5px;
    color: #555;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}

h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
}

h3 {
    color: #FCC107;
}

h5 {
    padding: 0 0 3px 0;
    display: inline-block;
    color: #202B37;
}

p {
    line-height: 26px;
}

a, a:visited, .btn-link, .btn-link:visited {
    color: #1e8eaf;
}

a, a:active, img[usemap], map area {
    outline: none; /*Gets rid of firefox link outline*/
}

a:focus, a:hover, .btn-link:focus, .btn-link:hover {
    color: #107896;
}

table {
    width: 100%;
}

img[usemap] {
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    border: none;
}

iframe {
    display: block;
    margin: 0 auto;
}

/***********************************
    TOOLS
************************************/
.vh-70 {
    min-height: 70vh;
}

.portrait {
    display: block;
    margin: 15px;
    padding: 5px;
    background: #fff;
    border: 1px solid #ccc;
    /*-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);*/
}

/*Equalizer Trick*/
.equal, .equal > div[class*='col-'] {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex: 1 0 auto;
}

.equal > div[class*='col-'] .card {
    width: 100%;
}

/***************************************
    TEMPLATE.MT.GOV
****************************************/
/*#template-header {
    box-shadow: 0 2px 10px 1px rgba(0, 0, 0, 0.1);
}

#template-layout-push {
    height: 64px;
}

#template-page-wrapper #bgImg{
    display:none;
}

.fixed-top {
    top: 4em;
}*/

/***********************************
    BANNER
************************************/
#header {
    position: relative;
    /*top:64px;*/
    border-radius: 0;
    background: url('../images/banner.jpg') center center;
    background-size: cover;
}

#header h1 {
    color: rgba(32,43,55,1);
    font-size: 50px;
    /*text-shadow: 1px 1px rgba(0,0,0,0.75);*/
}

#header .nav-item a {
    color: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    opacity: 0.7;
}

#header .nav-item a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

#header .banner-search {
    position: absolute;
    top: 15px;
    right: 15px;
}

#header .banner-search .btn-link {
    padding: 0;
    color: #ffc107;
}

#header .banner-search .btn-link:hover {
    text-decoration: none;
    color: #e0a800;
}

#header .banner-search input.NormalTextBox {
    display: block;
    width: 99%;
    padding: .15rem .5rem;
    font-size: .875rem;
    line-height: 1.8;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #ffc107;
    border-radius: .15rem;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#header .banner-search .searchInputContainer a.dnnSearchBoxClearText {
    right: -20px;
}

/***********************************
    NAV
************************************/
#navbar-top.navbar {
    padding: 0 1rem;
    background-color: rgba(32,43,55,1);
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

#navbar-top.navbar a, .feature a {
    color: #eac744;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .1em;
    line-height: 1.1;
    border-radius: 0;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

#navbar-top .navbar-brand {
    display: block;
    margin: 0;
    color: #fff;
}

#navbar-top .navbar-brand img {
    display: block;
    height: 40px;
    margin: 0 auto;
}

#navbar-top:not(.fixed-top) .navbar-brand img {
    display: none;
}

/*After Scroll*/
.affix {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

/* fixed to top styles */
.affix.navbar {
    background-color: #333;
}

.affix.navbar .nav-item > a, .affix.navbar .navbar-brand {
    color: #fff;
}

#navbar-top:not(.fixed-top).affix.navbar .navbar-brand img {
    display: block;
}

/*Dropdown*/
.dropdown:hover > .dropdown-menu {
    margin: 0;
}

.navbar-nav {
    margin: 0;
}

.navbar-nav > li.dropdown:hover .dropdown-menu {
    display: table;
    left: 0;
    right: 0;
    width: 100%;
    background-color: rgba(32,43,55,.95);
    border: none;
    border-radius: 0;
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.dropdown-item {
    padding: .5rem;
    white-space: normal;
}

/*Hover Effects*/
.dropdown-item.active, .dropdown-item:active, .dropdown-item:focus, .dropdown-item:hover {
    background-color: rgba(32,43,55,1);
}

#navbar-top.navbar .dropdown-menu a:hover, .navbar-toggler-icon {
    color: #fff;
}

/*.dropdown-menu.show {
    display: none;
}*/

.DnnModule-DNN_HTML ul.social li, .DnnModule-DNN_HTML ul.nav li {
    margin: 0;
    padding: 0;
}

/***********************************
    CONTENT
************************************/
.wrapper {
    padding-top: 125px;
}

.container.main {
    padding: 45px 0;
}

.content {
    background: #fff;
}

section {
    padding: 60px 0;
}

/*Featured*/
.feature {
    /*border-top: 1px solid rgba(0,0,0,.25);*/
}

.feature .card {
    padding: 45px 0;
    background: #2F424B;
    border-radius: 0;
}

.feature .card:nth-child(2) {
    background: #3D5358;
}

.feature .card:nth-child(3) {
    background: #5B7268;
}

.feature .card .DNNContainer_Title_h3 h3 .TitleH3 {
    display: block;
    margin: 0;
    padding: 0;
    border-bottom: none;
    text-align: center;
    color: #fff;
    font-weight: 300;
}

.feature a {
    text-transform: unset;
}

.feature .card .list-group-item {
    background: none;
    text-align: center;
    border: 0;
    border-radius: 0;
}

/*Trending*/
.trending .box {
    position: relative;
}

.trending .box img {
    width: 100%;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

.trending .box h4 {
    position: absolute;
    bottom: -8px;
    width: 100%;
    height: 60px;
    padding: 8px;
    background: rgba(91,114,104,0.80);
    color: #fff;
    text-shadow: 1px 1px #000;
    text-align: center;
    font-size: 18px;
    line-height: 1;
    z-index: 100;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

.trending .box:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.trending .box:hover h4 {
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    transform: translateY(40px);
    -webkit-transform: translateY(40px);
}

/*Document Search*/
.doc-search {
    padding: 60px 0 15px 0;
    text-align: center;
}

/*About*/
.orgs .box {
    margin: 10px 0;
}

.orgs .box p img {
    display: block;
    margin: 15px auto;
    height: 48px;
}

.orgs .box p a {
    display: block;
    padding: 20px;
    background: rgba(32,43,55,0.95);
    border: 1px solid #000;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

.orgs .box p a:hover {
    background: rgba(32,43,55,0.85);
    text-decoration: none;
}

/*Calendar & Twitter*/
.events {
    background: url('../images/bkgd.jpg') center center;
    background-attachment: fixed;
    background-size: cover;
}

.events h2 {
    color: #fff;
    font-weight: 200;
    text-shadow: 1px 1px rgba(0,0,0,0.75);
}

#dnn_calendarPane img {
    height: 385px;
    overflow: hidden;
    object-fit: cover;
}

.twitter-timeline, #dnn_calendarPane img {
    background: #fff;
    border: 3px solid #3D5358 !important;
}

/*Stats*/
.stats {
    margin: 45px auto;
    text-align: center;
}

.stats h3 {
    margin: 0;
    color: #2E5458;
    font-weight: bold;
    font-size: 40px;
}

/*Breadcrumb*/
#dnn_dnnBreadcrumb_lblBreadCrumb {
    display: block;
    width: 100%;
    padding: 20px 0;
    border-bottom: 1px solid #eee;
    text-align: center;
    text-transform: uppercase;
    color: #ddd;
}

#dnn_dnnBreadcrumb_lblBreadCrumb > span > span:last-of-type > a > span {
    color: #9E9E9E;
}

#dnn_dnnBreadcrumb_lblBreadCrumb > span > span:last-of-type > a:hover {
    text-decoration: none;
    cursor: default;
}

/*District Map*/
area.district1:hover {
    border: 2px solid red;
}

/***********************************
    ACCORDION
************************************/
.tp-bs-accordion {
    margin: 0 0 15px 0;
}

.tp-bs-accordion .panel {
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.tp-bs-accordion .panel-heading {
    padding: 10px 15px;
    background-color: rgba(32,43,55,1);
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.tp-bs-accordion .panel-title {
    margin: 0;
}

.tp-bs-accordion .panel-heading a {
    display: block;
    width: 100%;
    padding: 1px 10px;
    text-align: left;
    color: #fff;
}

.tp-bs-accordion .panel-heading a:hover {
    text-decoration: none;
}

.tp-bs-accordion .panel-heading a:before, .btn-collapse:before {
    content: "\f13a";
    float: right;
    padding: 0 5px 0 0;
    font-size: 18px;
    font-family: FontAwesome !important;
}

.tp-bs-accordion .panel-heading a[aria-expanded="true"]:before, .btn-collapse[aria-expanded="true"]:before {
    content: "\f139";
}

.tp-bs-accordion .panel-body {
    padding: 16px;
    border: 1px solid rgba(0,0,0,.125);
    font-size: 15px;
}

/*Clean Style Accordion*/
#tpAccordionRoot44472 .panel {
    padding: 0 0 30px 0;
    border: none;
    border-radius: 0;
}

#tpAccordionRoot44472 .panel-heading {
    padding: 0;
    background: #fff;
    border: none;
}

#tpAccordionRoot44472 .panel-heading a {
    display: inline;
    padding: 0;
    text-transform: initial;
    color: #555;
}

#tpAccordionRoot44472 .panel-heading a:before {
    content: none;
    float: none;
}

#tpAccordionRoot44472 .panel-heading a[aria-expanded="true"]:before {
    content: none;
}

#tpAccordionRoot44472 .panel-body {
    border: none;
    border-left: 3px solid #999;
    margin: 0 0 0 30px;
}

/***********************************
    EXPANDABLES
************************************/
.expand-box {
    position: relative;
    margin: 0 0 30px 0;
}

.expand-more .btn-fade {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    text-align: center;
    margin: 0;
    padding: 30px 0 0 0;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
    z-index: 999;
}

.expand-more .btn-fade[aria-expanded="true"] {
    background: transparent;
    bottom: -30px;
}

/***********************************
    BUTTONS
************************************/
.btn-warning, .btn-warning:visited {
    color: #202B37;
    background-color: #f0b94e;
    border-color: #eea236;
}

.btn-warning:hover {
    color: #202B37;
    background-color: #eba51f;
    border-color: #d58512;
}

.btn-featured {
    width: 100%;
    padding: 20px;
    background: #202b37 url('../images/eddi-bkgd.jpg') center center;
    color: #fff !important;
    font-size: 20px;
    white-space: normal;
    border: 3px solid #0f1419;
}

.btn-featured span {
    display: block;
    font-weight: 600;
    font-size: 40px;
    letter-spacing: 2px;
    text-shadow: 2px 2px rgba(32,43,55,0.50);
}

/***********************************
    REPORT - DNN DIGITAL ASSETS
************************************/
.dnnModuleDigitalAssetsBackground {
    background-color: transparent;
}

/*Left Side*/
#dnnModuleDigitalAssetsLeftPane {
    width: 25%;
    padding: 15px;
    background: #F7F7F7;
    border: 1px solid #ccc;
}

#dnnModuleDigitalAssetsLeftPane ul.dnnAdminTabNav {
    margin: 0 auto;
}

#dnnModuleDigitalAssetsLeftPane ul.buttonGroup {
}

#dnnModuleDigitalAssetsLeftPane ul.buttonGroup li a {
    box-shadow: none;
    -webkit-box-shadow: none;
}

#dnnModuleDigitalAssetsLeftPane ul.buttonGroup li:first-child a, #dnnModuleDigitalAssetsLeftPane ul.buttonGroup li:last-child a {
    -webkit-border-radius: 0;
    border-radius: 0;
    border-right: 0;
}

#dnnModuleDigitalAssetsLeftPane ul.buttonGroup li:last-child a {
    border-right: 1px solid #c2c2c2;
}

#dnnModuleDigitalAssetsLeftPane ul.buttonGroup li.ui-tabs-active a {
    background: none;
    color: inherit;
}

/*#dnnModuleDigitalAssetsLeftPane ul.buttonGroup li a {
    border-bottom:none;
}*/

.dnnModuleDigitalAssetsLeftPaneContents {
    width: 92%;
}

#dnnModuleDigitalAssetsLeftPane ul.dnnAdminTabNav, #dnnModuleDigitalAssetsLeftPaneFilesTabContentScroll > div, #dnnModuleDigitalAssetsLeftPaneFilesTabContentScroll > div > div.jspPane, #dnnModuleDigitalAssetsLeftPaneFilesTabContentScroll > div > div.jspHorizontalBar > div.jspTrack {
    width: 100% !important;
}

/*Right Side*/
#dnnModuleDigitalAssetsMainToolbar button.leftButton, #DigitalAssetsRefreshFolderBtnId, #DigitalAssetsSyncFolderMenuBtnId_wrapper, #DigitalAssetsUploadFilesBtnId, #DigitalAssetsCreateFolderBtnId, #DigitalAssetsManageFolderTypesBtnId, #dnnModuleDigitalAssetsMainToolbarTitle > span.title-actions, #dnnModuleDigitalAssetsMainToolbarTitle > span.title-currentFolder {
    display: none !important;
}

#dnnModuleDigitalAssetsMainToolbar button.middleButton {
    border-right: 1px solid #C2C2C2;
}

#dnnModuleDigitalAssetsMainToolbar button {
    background: none;
    box-shadow: none;
    border: 1px solid #C2C2C2;
    height: 36px;
    min-width: 36px;
    cursor: pointer;
    padding: 0;
}

#dnnModuleDigitalAssetsMainToolbar button span {
    height: 36px;
    max-width: 36px;
}

#dnnModuleDigitalAssetsSearchBox {
    background-color: transparent;
    border-radius: 3px 3px 3px 3px;
    box-shadow: none;
    height: 34px;
    margin: 0;
}

#dnnModuleDigitalAssetsSearchBox > input.searchInput {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.dnnModuleDigitalAssetsSearchBox > a.dnnSearchBoxClearText, #dnnModuleDigitalAssetsSearchBox > a.searchButton {
    top: 9px;
}

.dnnModuleDigitalAssetsSearchBox > .dnnSearchBox_advanced > .dnnSearchBox_advanced_label {
    height: 32px;
}

#dnnModuleDigitalAssetsContentPane {
    width: 75%;
    margin-left: 25% !important;
    padding: 0 0 0 30px;
}

#dnnModuleDigitalAssetsBreadcrumb, #dnnModuleDigitalAssetsMainToolbarTitle, #dnnModuleDigitalAssetsMainToolbar {
    height: auto;
    padding: 0;
}

#dnnModuleDigitalAssetsBreadcrumb ul {
    margin: 0;
}

#dnnModuleDigitalAssetsSelectionToolbar {
    padding: 9px 10px;
}

#dnnModuleDigitalAssetsBreadcrumb, #dnnModuleDigitalAssetsMainToolbar, #dnnModuleDigitalAssetsSelectionToolbar, #dnnModuleDigitalAssetsListViewToolbar, #dnnModuleDigitalAssetsListContainer, .dnnModuleDigitalAssetsGrid > table > thead > tr {
    min-height: 40px;
    background: none;
    border: none;
}

/***********************************
    PSC ADMIN - DNN ACTION GRID
************************************/
#angrid44610 > div.angrid > div:nth-child(3) > div > table > tbody > tr:nth-child(1) > td:nth-child(5) > span {
    word-break: break-all;
}

/***********************************
    DNN GLOBAL
************************************/
.mark, mark {
    background-color: transparent;
}

.DnnModule-DNN_HTML ul li {
    margin: 5px 0 5px 15px;
}

.DnnModule-DNN_HTML table tr td {
    vertical-align: top;
}

.DnnModule-DNN_HTML table tr td h4 {
    margin-top: 8px;
}

.DnnModule-DNN_HTML img.border {
    display: block;
    margin: 15px;
    padding: 5px;
    border: 1px solid #ccc;
}

/***********************************
    FOOTER
************************************/
.footer {
    overflow: auto;
    padding: 30px 0 15px 0;
    border-top: 2px solid #000;
    background: rgba(32,43,55,1);
    color: #ccc;
}

.footer h4 {
    margin-top: 0;
    font-size: 16px;
    text-align: left;
    color: rgb(91, 114, 104);
}

.footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer ul li {
    margin: 5px 0;
}

.footer a, .footer a:visited {
    color: #eac744;
}

.footer a:focus, .footer a:hover {
    color: #e0a800;
}

.footer .social {
    float: right;
    width: 45%;
    text-align: center;
}

.footer .logo {
    display: block;
    float: right;
    width: 45%;
    margin: -30px auto 0 auto;
    padding: 0;
}

/***********************************
    DNN BOOTSTRAP FIXES
************************************/
.DNNEmptyPane {
    width: auto;
}

body.dnnEditState {
    padding: 0 0 91px 0;
}

/***********************************
    MEDIA QUERY
************************************/
@media only screen and (max-width : 1660px) {
}

@media only screen and (min-width : 1200px) {
    .container {
        max-width: 1400px;
    }
}

/* Large devices (large desktops, <= 1200px) */
@media only screen and (max-width : 1200px) {
}

/* Medium devices (desktops, <= 992px) */
@media only screen and (max-width : 992px) {
    .dropdown-menu a {
        background-color: #293442;
    }
}

/* Small devices (tablets, <= 768px) */
@media only screen and (max-width : 768px) {
    .equal, .equal > div[class*='col-'] {
        display: inherit;
        flex: inherit;
    }

    .equal > div[class*='col-'] {
        margin: 0 0 20px 0;
    }

    .navbar .navbar-nav > .nav-item {
        float: none;
        margin-left: .1rem;
    }

    .navbar .navbar-nav {
        float: none !important;
    }

    .navbar .collapse.in, .navbar .collapsing {
        clear: both;
    }
}
